/* CSS Document */
#product_top {
	background:url(../images/productsList_frame_top.png);
	width:998px;
	height:32px;
	overflow:hidden;
	margin-top:5px;
}
.product_title{
	float:left;
	margin:12px 0px 0px 32px;
}
.product_btn{
	float:right;
}
#product_top2 {
	width:998px;
	height:9px;
	clear:both;
	margin:auto;
	background:url(../images/productsList_frame_top2.png);
}


#product_middle {
	width:998px;
	min-height:440px;
	background-image:url(../images/productsList_frame_middle.png);
}
#product_bottom {
	width:998px;
	height:12px;
	background-image:url(../images/productsList_frame_bottom.png);
}
.product_hr {
    background:url(../images/productsList_hr.jpg) no-repeat center ;
}
.recommend_div {
	position:relative;
}
.product_recommend {
	position:absolute;
	top:3px;
	left:12px;
}
.product_btn{
	display:table-cell;
	width:156px;
	height:32px;
	background:url(../images/product_btn_0.png);
	text-align:center;
	line-height:45px;
	text-decoration:none;
	color:#868686;
	float:right;
}
.product_btn:hover {
	line-height:35px;
	background:url(../images/product_btn_1.png);

}
.product_btn_selected {
	display:table-cell;
	width:156px;
	height:32px;
	background:url(../images/product_btn_1.png);
	text-align:center;
	line-height:35px;
	text-decoration:none;
	color:#00aae9;
	float:right;
}




